# This file is in the public domain.
@INLINE@ test_reducer_free.conf

[anastasis]
PORT = 8086
PROVIDER_SALT = AUfO1KGOKYIFlFQg
BUSINESS_NAME = "Data loss #1 Inc."

[stasis-postgres]
CONFIG = postgres:///anastasischeck1
